Subject: Re: Feedback-442206- Suresh Kanti Chakma
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 23 Mar 2018 22:01:39 +0530 (IST)

Hi Ma'am, 

Ravi was monitoring him however this was a confusion. We were never been told to tell a member that they can cancel the account and use a different email to rejoin as this is against the policy. If the member creates a second account it would be deleted and we are also not suppose to tell him that. However I accept what Andy said as the way it was said before escalation is incorrect. 

Escalation was the only part which should have been done in this case as the member was persistence however this was a confusion and choice of words which made it incorrect. I have provided feedback to all the agent in the shift so that this is not repeated. 

Hope we would not see any more feedback specifically in this situation. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, 23 March, 2018 09:01:12 
Subject: Re: Feedback-442206- Suresh Kanti Chakma 

Who was monitoring him? If we are monitoring people in real time then these mistakes shouldn’t be happening in the first place. There cannot be any compromise in real time monitoring please. 

Regards, 
Deeksha 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 23 March 2018 at 1:54 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Feedback-442206- Suresh Kanti Chakma 

FYI- 

This was a confusion and we were not sure because we cannot ask member to proactively ask to create a dupe account. This should have been escalated without giving the sentance however I understand he stated what the process is however it was not correct in this situation. He was shared the feedback. 

Ticket #442206 

- The assistance given to the Member in this Ticket is not acceptable. You should never encourage a Member to be intentionally cleaned. If her friend already signed up, then she has directly failed the referral process and is not eligible to refer this person. If the Member persists, you can tell her that her referral is free to cancel her account and sign up using the correct process, but you should never suggest to a Member that they wait until the original account is cleaned. 

pritish [1:35 AM] 

@aalsdurf1 - Need some clarification on this ticket. As per our knowledge the customer cannot create dupe account when they have already created an account. I can see Ralph did inform the member that the referral is failed due to the fact they have not followed the correct referral signup process. Are we authorized to say that they can cancel there account and create a new account? 

I understand stating that they have be cleaned first is something he should have not said. 

aalsdurf1 [1:36 AM] 

This has been done as a special exception at a Ticket leve. 

However, to prevent confusion going forward. 

pritish [1:36 AM] 

I see 

aalsdurf1 [1:36 AM] 

It should be escalated to myself or Susan to make that distinction. 

pritish [1:37 AM] 

I see that they have escalated the ticket however I understand your feedback that he should have not said " ( 05:11:35 PM) Sebastain: Please note that once she cancel her account then she would not be able to create new account till 6 month. " 

aalsdurf1 [1:38 AM] 

This was escalated after incorrect information was provided. 

The message: Sebastain: Please note that once she cancel her account then she would not be able to create new account till 6 month. 

Sebastian should have reiterated what Ralph said that her friend was not eligible to rejoin a second time. 

Since it does appear that the Member did not correctly read that. 

pritish [1:40 AM] 

I understand your feedback. Sorry for the confusion and as clarified this would be escalated form next time in case if we have a persistent member like this. Speaking to Sebastian now. 

aalsdurf1 [1:41 AM] 

Thank you. 

R egards, 
Pritish Nandi